База знаний
КриптоПро JCP не устанавливается на JRE выше версии 1.7.0_25
Опубликовано on 2013-09-26 13:30

Ошибка установки на JRE версий 1.7.0_25 и выше исправлена в КриптоПро JCP версии 2.0.

Скачать дистрибутив можно из раздела загрузки: http://www.cryptopro.ru/products/csp/jcp/downloads

(12 плюсик(ов))
Класс!
Не очень :(

Коментарии (0)